kein zugang nach update auf 2.1


Startseite Foren Hilfe bei Problemen kein zugang nach update auf 2.1

Verschlagwortet: 

9 Beiträge anzeigen - 1 bis 9 (von insgesamt 9)
  • Autor
    Beiträge
  • #4954
    Stephan Busch
    Teilnehmer

    Moin,
    ich betreibe zweimal den eigentlich exakt gleichen virtuellen linux server.
    bei dem einen konnte ich das update problemlos einstellen. der andere lässt meinen zugriffnciht mehr zu und erklärt „Anmeldedaten oder Verbindungsparameter falsch“.
    Da es immer problemlos lief, weiss ich nicht irklich wie ich das prüfen kann?
    Eine Idee?
    LG
    Stephan

    #4955
    Stephan Busch
    Teilnehmer

    Nur nur eine zeile im server log
    2022-05-06 03:42:19,361 ERROR [org.jboss.as] (Controller Boot Thread) WFLYSRV0026: WildFly Full 16.0.0.Final (WildFly Core 8.0.0.Final) started (with errors) in 23465ms – Started 2450 of 2969 services (324 services failed or missing dependencies, 366 services are lazy, passive or on-demand)

    #4956
    j-lawyer.org
    Verwalter

    Das Log muss noch mehr enthalten. Wenn nicht, dann bitte mal den Dienst neu starten und das server.log per E-Mail senden.

    #4957
    j-lawyer.org
    Verwalter

    Bitte das hier mal in der Datenbank ausführen:

    update flyway_schema_history set success=1 where version =’2.1.0.11′;

    Danach den Serverdienst neu starten.

    #4958
    Stephan Busch
    Teilnehmer

    Volles Log kommt per mail.

    Der Unterschied der Installationen liegt allerdings darin, dass ich bei dem Rechner, der mir den Zugang verwehrt, den Server gestoppt habe… die funktionierende variante lief der server während des updates… hätte aber doch kein unterschied sein dürfen?

    #4959
    j-lawyer.org
    Verwalter

    Wie gesagt, mal das Statement oben ausführen.

    #4960
    Stephan Busch
    Teilnehmer

    Stement auf Terminal in mysql> ausgeführt:
    ERROR 1064 (42000): You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ‚.11′‘ at line 1

    Mysql version 8.0.29

    #4961
    j-lawyer.org
    Verwalter

    Sieht mir nach einem forenbedingten Copy & Paste-Fehler aus. Das 2.1.0.11 bitte in einfache Hochkommata verpacken (Shift+#). Der Fehler oben kommt wenn statt der einfachen Hochkommata die „schrägen“ verwendet werden.

    #4962
    Stephan Busch
    Teilnehmer

    Moin,

    stimmt! Das statement konnte korrigiert werden. Dann ging es.
    nach dem start des jlawyer server ging es nicht. aber nach reboot des servers dann doch!

    Danke Jens wie immer großartige Hilfe.
    LG
    Stephan

9 Beiträge anzeigen - 1 bis 9 (von insgesamt 9)
  • Du musst angemeldet sein, um zu diesem Thema eine Antwort verfassen zu können.